html {
  height: 100%;
}
body {
  margin: 0;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  background: #f6f5ff;
}
#content {
  flex: 1;
  display: flex;
  flex-direction: row;
}
#side-menu {
  flex: 2;
}
#main a {
  color: #0096d6;
}
#side-menu > section h2 {
  margin: 0 0 10px 0;
  color: rgba(119, 0, 255, 0.788);
}
#main {
  flex: 4;
  padding: 10px 10px 5px 5px;
}

footer {
  padding: 5px;
  text-align: center;
  background-color: #4f3791;
  color: #f6f5ff;
}
footer p {
  margin: 0;
}
footer a {
  color: #f6f5ff;
}

#header-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  background: linear-gradient(100deg, rgb(68, 7, 129), transparent);
}
#header-info {
  flex: 1;
  padding: 10px;
}
h1 {
  margin-bottom: 10px;
}
#avatar img {
  border-radius: 50%;
  border: 4px solid #fff;
}
#side-menu > section {
  background: #fff;
  margin-bottom: 10px;
  padding: 10px;
  border-radius: 3.5px;
  border: 1px solid gray;
  box-shadow: 0 4px 8px rgb(151 127 200 / 9%);
}
#side-menu {
  padding: 10px 5px 5px 10px;
}
p {
  color: red;
}

#motto {
  margin: 0;
  text-align: left;
  color: red;
  font-weight: bold;
  font-size: 20px;
}

#motto span {
  font-weight: bold;
}

.favorite {
  font-weight: bold;
  color: darkgreen;
}

#top-menu-bar {
  margin: 0;
  text-align: center;
  background-color: #4d3492;
  color: #fff;
}
#top-menu-bar li {
  display: inline;
  margin: 0;
  padding: 0;
}
#top-menu-bar a {
  text-decoration: none;
  padding: 5px 15px 5px 15px;
  margin: 4px 0;
  color: #fff;
  display: inline-block;
  border-radius: 5px;
}
#top-menu-bar a:visited {
  color: #fff;
}
#top-menu-bar a:hover {
  color: #334455;
  background: #fff;
}
#top-menu-bar a.active {
  color: #334455;
  background: rgb(119, 0, 255);
}
a {
  color: #223547;
  border-radius: 5px;
  transition: 0.5s;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.page {
  display: none;
  background: #fff;
  margin: 0 0 10px 0;
  padding: 24px;
  border-radius: 3.5px;
  padding: 1.6rem;
  border: 1px solid gray;
  box-shadow: 0 4px 8px rgb(151 127 200 / 9%);
}
.page h2 {
  margin: 0 0 10px 0;
  color: rgba(119, 0, 255, 0.788);
}
